/* Class = "NSTextFieldCell"; title = "Your existing data wil be purged!"; ObjectID = "4CT-Ve-U5X"; */
"4CT-Ve-U5X.title" = "Os seus dados existentes serão eliminados!";

/* Class = "NSTextFieldCell"; title = "Do you want to upload the whole log to Club log?"; ObjectID = "4We-A1-IuF"; */
"4We-A1-IuF.title" = "Deseja carregar todo o registo no Club Log?";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Upload File"; ObjectID = "R9d-d4-U66"; */
"R9d-d4-U66.title" = "Enviar ficheiro";

/* Class = "NSButtonCell"; title = "Close window"; ObjectID = "tFf-mb-29J"; */
"tFf-mb-29J.title" = "Fechar janela";

